com.example.anna.phototag

## Class R.bool

- java.lang.Object
- - com.example.anna.phototag.R.bool

- Enclosing class:
    R

      public static final class R.bool
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `abc_action_bar_embed_tabs`
    `static int` | `abc_action_bar_embed_tabs_pre_jb`
    `static int` | `abc_action_bar_expanded_action_views_exclusive`
    `static int` | `abc_config_actionMenuItemAllCaps`
    `static int` | `abc_config_allowActionMenuItemTextWithIcon`
    `static int` | `abc_config_showMenuShortcutsWhenKeyboardPresent`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `R.bool()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### abc_action_bar_embed_tabs

          public static final int abc_action_bar_embed_tabs

      See Also:
        Constant Field Values

    - #### abc_action_bar_embed_tabs_pre_jb

          public static final int abc_action_bar_embed_tabs_pre_jb

      See Also:
        Constant Field Values

    - #### abc_action_bar_expanded_action_views_exclusive

          public static final int abc_action_bar_expanded_action_views_exclusive

      See Also:
        Constant Field Values

    - #### abc_config_actionMenuItemAllCaps

          public static final int abc_config_actionMenuItemAllCaps

      See Also:
        Constant Field Values

    - #### abc_config_allowActionMenuItemTextWithIcon

          public static final int abc_config_allowActionMenuItemTextWithIcon

      See Also:
        Constant Field Values

    - #### abc_config_showMenuShortcutsWhenKeyboardPresent

          public static final int abc_config_showMenuShortcutsWhenKeyboardPresent

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### R.bool

          public R.bool()